@charset "utf-8";
/* CSS Document */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video
 { margin: 0; padding: 0; border: 0; outline:none; font-size: 100%; vertical-align: baseline; }
*html{margin:0;padding:0px;}

body{margin:0;padding:0;font-size:16px; color:#4f4f4f;font-family:'arialregular';}
input[type~="submit"]{cursor:pointer;}
input[type="submit"]{cursor:pointer;}
.curser_pointer{cursor:pointer;}
.clear{clear:both;}



@font-face {
    font-family: 'arialregular';
    src: url('../fonts/arial_1-webfont.eot');
    src: url('../fonts/arial_1-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/arial_1-webfont.woff2') format('woff2'),
         url('../fonts/arial_1-webfont.woff') format('woff'),
         url('../fonts/arial_1-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

p{font-size:15px;}
h1,h2,h3,h4,h5,h6{padding:0px;margin:0px;}
h1{font-weight:normal;font-size:36px;line-height:40px;color:#31708f;}
h2{font-weight:normal;font-size:32px;line-height:36px;color:#31708f;}
h3{font-weight:normal;font-size:28px;line-height:32px;color:#31708f;}
h4{font-weight:normal;font-size:24px;line-height:28px;color:#31708f;}
h5{font-weight:normal;font-size:20px;line-height:24px;color:#31708f;}
h6{font-weight:normal;font-size:16px; line-height:36px;color:#31708f;}

.header,.article,.footer{width:1200px; margin:0px auto;}
.article_wrap{width:100%;}
/*.header{background:url(../images/header_bg.jpg) repeat-x; height:104px;border-bottom:2px solid #0064A4; margin-top:10px;}*/
.header{ border-top:20px solid #800000;
    /*border-radius: 0.3125em;*/
    border-style: solid;
  /* border:1px solid #ccc;*/
    /*box-shadow: 1px 1px 2px #000;*/
    box-sizing: border-box;
    display: table;
    height: 50px;
    margin: 2px auto 5px;
    padding: 0.3125em;
    }

.header .uni_name{text-align:left;line-height:normal;display:block;color:#603; font-size:34px;font-style:normal;float:left;width:84%;margin-top:20px;}
.header .uni_name img{ display: block;
    float: left;
    padding: 10px 0 10px 30px;
    width: 70%;}
.logo{float:left;}
.menu_top_right{float:right;}

.menu_top_right  a{font-size:15px; line-height:24px; text-decoration:none;color:#333;font-family: 'arialregular';}
.menu_top_right a:hover{text-decoration:underline;color:#600;}

.logo img{width:75%;}
.article{ border-style: solid; border:1px solid #ccc;  box-sizing: border-box; display: table; height: 50px; margin: 0px auto 5px; padding: 0.3125em;}

.bg{position: fixed;
top: 110px;;
left: 0;
width:100%;
height:100%;
z-index:-1;
}

.main_mid_left{float:left;width:20%;}
.mid_main_right{float:right;width:79%;}

.article .top_part{clear:both;padding:0px 0px 0px 0px ;}
.article .top_part .top_p_right{width:100%;}
.article .mid_sec{padding-bottom:20px;}
.article .mid_sec .mid_f{width:28.5%;margin-right:1%;margin-left:1%;float:left;}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  .article .mid_sec .mid_f{width:28.4%;margin-right:1%;margin-left:1%;float:left;border:1px solid #ddd;border-radius: 3px 3px 0 0;}
 
  
}



/* .article .mid_sec .mid_f{width:28.4%;} /* IE8 and below - red border */
 .article .mid_sec .mid_f{width:100%;} /* IE8 and below - red border */

.Dean{padding:4%;}
.Dean .Dean_pic{}
.Dean .Dean_pic img{display:block;margin:0px auto;width:100%;}
.Dean .Dean_Detais{margin-top:2%;}
.Dean .Dean_Detais span{display:block; color:#603;font-size:16px;text-align:center;padding:1% 0%;}
.Dean .Dean_Detais p{}


.article .mid_sec .mid_f h6{text-align:center;background:#800000;color:#fff;}



.topnav {	width: 213px;	padding: 40px 28px 25px 0;}

.article .mid_sec .mid_f ul{list-style:none;}
.article .mid_sec .mid_f ul.topnav {	padding: 0;	margin: 0;	font-size: 1em;	line-height: 0.5em;
	list-style: none;
	width:100%;
}

.article .mid_sec .mid_f ul.topnav li {background:#c5c5c5;border-bottom:1px solid #808080;}

.article .mid_sec .mid_f ul.topnav li a {
	line-height: 17px;
	font-size: 16px;
	padding: 10px 5px;
	color: #000;
	display: block;
	text-decoration: none;
	font-weight: normal;
}

.article .mid_sec .mid_f ul.topnav li a:hover {
	/*background-color:#675C7C;*/
	background-color:#800000;
	
	color:white;
}

.article .mid_sec .mid_f ul.topnav ul {
	margin: 0;
	padding: 0;
	display: none;
}

.article .mid_sec .mid_f ul.topnav ul li {
	margin: 0;
	padding: 0;
	clear: both;
	background:#A2A2A2;
	border-bottom-color:#c1c1c1;
}

.article .mid_sec .mid_f ul.topnav ul li:last-child {border-bottom:none !important;}
.article .mid_sec .mid_f ul.topnav ul li ul{background:#000 !important;}
.article .mid_sec .mid_f ul.topnav ul li ul li{background:#800000;}
.article .mid_sec .mid_f ul.topnav ul li ul li ul li{background:#042430  !important;border-bottom:none !important;}

.article .mid_sec .mid_f ul.topnav ul li a {
	padding-left: 20px;
	font-size: 13px;
	font-weight: normal;
	outline:0;
	color:#800000;
	}

.article .mid_sec .mid_f ul.topnav ul li a:hover {
	background-color:#D3C99C;
	color:#800000;
}

.article .mid_sec .mid_f ul.topnav ul ul li a {
	color:silver;
	padding-left: 40px;
}

.article .mid_sec .mid_f ul.topnav ul ul li a:hover {
	background-color:#D3CEB8;
	color:#675C7C;
}

.article .mid_sec .mid_f ul.topnav span{
	float:right;
}


.panel-title {
   
    font-size: 16px;
    margin-bottom: 0;
    margin-top: 0;
}





.article .mid_sec .mid_s{width:25%;float:left;border-radius: 3px 3px 0 0;min-height:450px;}



.article .mid_sec .mid_s h6{text-align:center;background:#800000;color:#fff;}
.article .mid_sec .mid_s marquee{padding:4%;}
.article .mid_sec .mid_s marquee a{display:block;color:#082844;padding:4% 0%;line-height:20px;text-decoration:none;border-bottom:1px solid #ddd;clear:both;font-size:13px;}
.article .mid_sec .mid_s marquee a:hover{text-decoration:none;color:#600;}
.article .mid_sec .mid_s marquee a i{font-style:normal;padding:0px 2% 0 0;}

.article .mid_sec .mid_s marquee a span{display:inline;}
.article .mid_sec .mid_s marquee a span img{}
.article .mid_sec .mid_roll{width:39%;float:left;border:1px solid #ddd;height:262px;border-radius: 3px 3px 0 0;}
.article .mid_sec .mid_roll h6{text-align:center;background:#efecca;font-weight:bold;}
.article .mid_sec .mid_roll form{padding:2%;color:#0064A4;margin-top:50px;}
.article .mid_sec .mid_roll .input{width:50%; line-height:34px; border:1px solid #ddd;padding:0px 10px;color:#603;font-weight:bold;letter-spacing:1px;}
.article .mid_sec .mid_roll .button_1{float:right;background:#428bca; color:#fff;border:none; margin: 23px 24px 0 0;padding: 2% 5%;;cursor:pointer;}
.article .mid_sec .mid_roll .button_1:hover{background:#900; color:#fff;}


.article .mid_sec .mid_three{width:51.9%;margin-left:1%;float:left;/*border:1px solid #ddd*/;border-radius: 3px 3px 0 0;}
.article .mid_sec .mid_three h6{text-align:center;background:#800000;color:#fff;}

.article .mid_sec .mid_three .wel_ruhs{padding:4%;}


.misson{}
.misson span{display:block; color:#603;padding:2% 0%; margin:0% 0%  1% 0%;border-bottom:2px solid #603; font-size:20px;   }
.misson ol{margin:4% 0 4%  4%;}
.misson ol li{font-size:14px;padding:1% 0%;color:#d00077;}

.vision{margin:5% 0%;}
.vision span{display:block; color:#603;padding:2% 0%; margin:0% 0%  1% 0%;border-bottom:2px solid #603; font-size:20px; }



.article .mid_sec .mid_l{width:20%;margin-left:1%;margin-right:1%;float:right;/*border:1px solid #ddd*/;border-radius: 3px 3px 0 0;}
.article .mid_sec .mid_l h6{text-align:center;background:#800000;color:#fff;}
.article .mid_sec .mid_l iframe{margin:0px auto;display:block; padding:2% 0%;}


.marksheet{width:1024px;margin:0px auto;}

.footer_wrap{background:#800000;}
.footer{}
.under_maint{width:100%;}
.under_maint span{display:block;font-size:12px; color:#484848;text-align:center;padding:1% 0%;color: #fff;}


/*====================================Inner Page css start======================================================*/
.inner_right{float:left;width:69%;}


.about_us{float:right;width:79%;}
.about_us h6{text-align:center;background:#1d1d1d;color:#fff;}
.about_us .about_con{padding:5%;background:#CCEFFF;min-height:552px; max-height:552px;overflow-y:scroll;}
.about_us .about_con p{color:#C00A1F;padding:1% 0;}
.about_us .about_con p b{font-size:16px;color:#021F19;}


.Anatomy{float:right;width:79%;}
.Anatomy h6{text-align:center;background:#1d1d1d;color:#fff;}
.Anatomy .Anatomy_con{padding:5%;background:#CCEFFF;overflow:scroll; height:554px;}

.Anatomy .Anatomy_con h4{border-bottom:2px solid ;padding:0 0 1% 0;margin-bottom:1%;}
.Anatomy .Anatomy_con p{color:#C00A1F;padding:1% 0;}
.Anatomy .Anatomy_con p b{font-size:16px;color:#021F19;}

.pad_1{clear:both;padding:1% 0%;}
.Anatomy .Anatomy_con .a_detail{}
.Anatomy .Anatomy_con .a_detail h5{}
.a_main_con {padding-left:2%;}
.a_main_con  span{display:block;color:#900;font-size:18px;}
.a_main_con ul{list-style:none;padding:1% 0% 1% 3%;}
.a_main_con ul li{display:block;font-size:15px;padding:1% 0%;color:#222;}
.a_main_con ul li b{color:#900;}
.a_main_con ul li div{padding-left:1%;padding:1%;background:#fff;}
.a_main_con ul li div p{display:list-item;list-style-type:circle !important;list-style-position:inside;color:#333 !important;font-weight:normal !important;}
.a_main_con ul li div p b{text-transform:lowercase;}

.a_main_con ul li div .table{margin:0px auto;width:600px;}
.a_main_con ul li div .table caption{font-weight:bold; color:#930} 


/*====================================Inner Page cssstart======================================================*/


/****************service- css=========*/
#service-container
{
	   border: 1px solid #DDDDDD;
    margin: 30px 35px 0px 35px;
    padding:15px 10px 0px 10px;
	
}
.service_content
{
	color:#7f7f80;
}
.service_content ul
{
	margin:0;
	padding:0;
	list-style-type:none;
}
.service_content ul li
{
	background: url("../images/list_arrow.png") no-repeat  0px 3px;
    list-style-type: none;
    margin: 0;
    padding: 0 0 14px 15px;
font-family:'helveticaregular';
font-size:16px;
}
.service_content .first_list
{
	float:left;
	width:44%;
	padding-left:38px;
}
.second_lst
{
	float:left;
	width:51%;
}
.first_list h2,.second_lst h2
{		
	  color: #6EB03D;
    font-size: 16px;
    font-weight: bold;
    padding-bottom: 5px;
    text-transform: uppercase;
font-family:'helveticaregular';
}
.service_imagebox 
{
	padding-top:50px; 
}
.service_imagebox .list_box
{
	 
    float: left;
    margin-bottom: 10px;
    margin-right: 19px;
    padding: 10px;
    width: 20%;
	background:#fff;
}

.service_imagebox .list_box img{width:100%; height:auto;display:block;}

.service_imagebox .last_box
{
	margin-right:0;
}
/****************service- css end=========*/


.stitched{
	padding: 1.2em 5em;
	margin: 20px 20px 10px 20px;
	background: #800000;
	color: #fff;
	font-size: 18px;
	font-weight: bold;
	border-radius:2px;
	width:100%;
	line-height: 18px;
	border: 1.5px dashed #BC3939;
	-moz-box-shadow: 0 0 0 4px #800000, 0px 0px 0px 0px rgba(10,10,0,.5);
	-webkit-box-shadow: 0 0 0 4px #800000, 0px 0px 0px 0px rgba(10,10,0,.5);
	box-shadow: 0 0 0 4px #800000, 0px 0px 0px 0px rgba(10,10,0,.5);
	font-weight: normal;
	text-decoration:none;
	text-transform:uppercase;
	}
 
  .stitched:hover{color:#FFFFFF}
  
  .stitched span{font-size:12px;}

  .stitched.active{
	padding: 8px 10px;
	margin: 20px 10px 10px 0;
	background: #030101;
	color: #fff;
	font-size: 18px;
	font-weight: bold;
	width:100%;
	border: 1.5px dashed #3F3F3F;
	-moz-box-shadow: 0 0 0 4px #030101, 0px 0px 0px 0px rgba(10,10,0,.5);
	-webkit-box-shadow: 0 0 0 4px #030101, 0px 0px 0px 0px rgba(10,10,0,.5);
	box-shadow: 0 0 0 4px #030101, 0px 0px 0px 0px rgba(10,10,0,.5);
	font-weight: normal;
	}
